body {
    font-family: "Inter", sans-serif;
    font-size: 14px;
    line-height: 24px;
}

h1,
h2 {
    font-size: 2.25em;
    line-height: 1.5em;
}

h3,
h4,
h5,
h6 {
    font-size: 1.5em;
    line-height: 1.5em;
}

p {
    margin: 15px 0;
    font-size: 1em !important;
    line-height: 1.7142857142857142em !important;
}

a {
    color: #2272b4;
}

.navbar-default {
    border-color: #eff8fb;
    background: #2272b4;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}

.navbar-default .navbar-nav > li > select {
    color: #2272b4;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > select:focus,
.navbar-default .navbar-nav > li > select:hover {
    color: #cccccc;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    color: #2272b4;
    background-color: #ffffff;
}

.header .navbar-right a.current,
.footer-style .footer-ul a.current {
    color: #cccccc;
}

.carousel.slide .container {
    position: absolute;
    z-index: 10;
    top: 50%;
    right: inherit;
    bottom: inherit;
    left: 50%;
    width: 100%;
    max-width: 1120px;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    text-align: left;
    background: transparent;
    color: #ffffff;
    transform: translate(-50%, -50%);
}

.carousel.slide .container .carousel-caption {
    position: relative;
    z-index: inherit;
    top: inherit;
    right: inherit;
    bottom: inherit;
    left: 0;
    width: 100%;
    max-width: 500px;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    text-align: left;
    background: transparent;
    color: #ffffff;
    transform: none;
}

.carousel.slide .container .carousel-caption h1,
.carousel.slide .container .carousel-caption h2,
.carousel.slide .container .carousel-caption p {
    color: #ffffff;
}

.carousel.slide .container .carousel-caption p {
    margin-bottom: 20px;
}

.carousel.slide.layout-2 .container .carousel-caption h1,
.carousel.slide.layout-2 .container .carousel-caption h2,
.carousel.slide.layout-2 .container .carousel-caption p {
    color: #2272b4;
}

.carousel.slide .container .carousel-caption .btn-primary {
    border-color: #ffffff;
    background-color: #ffffff;
    color: #2272b4;
}

.carousel.slide.layout-2 .container .carousel-caption .btn-primary {
    border-color: #2272b4;
    background-color: #2272b4;
    color: #ffffff;
}

.carousel.slide .container .carousel-caption .slide-heading,
.carousel.slide .container .carousel-caption .slide-text {
    max-width: 500px;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    margin-right: -70px;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
    margin-left: -70px;
}

.carousel-indicators {
    bottom: 1px !important;
}

@media (max-width: 1300px) {
    .carousel.slide .container {
        position: relative;
        z-index: inherit;
        top: inherit;
        right: inherit;
        bottom: inherit;
        left: inherit;
        max-width: inherit;
        padding: 15px 15px 30px 15px;
        background: #2272b4;
        transform: none;
    }

    .carousel.slide.layout-2 .container {
        background: #cccccc;
    }

    .carousel.slide .container .carousel-caption {
        max-width: inherit;
        display: block;
    }

    .carousel.slide .container .carousel-caption h1,
    .carousel.slide .container .carousel-caption h2 {
        font-size: 2em;
    }

    .carousel.slide .container .carousel-caption .slide-heading,
    .carousel.slide .container .carousel-caption .slide-text {
        max-width: inherit;
    }

    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next {
        display: none;
    }

    .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-prev {
        display: none;
    }
}

.image-title.image-title-overlay {
    right: 20px;
    left: 20px;
    font-size: 1.5em;
    color: #ffffff;
}

.content-area.container .frame-accordion .container {
    width: auto;
    padding: 0;
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    padding-right: 20px;
    padding-left: 20px;
}

.row.two-column.layout-4,
.row.two-column.layout-5,
.row.two-column.layout-6 {
    margin: 0;
    background: #eff8fb;
}

.row.two-column.layout-4 .col-lg-6 {
    padding: 0;
}

.row.two-column.layout-5 .col-lg-3,
.row.two-column.layout-5 .col-lg-4,
.row.two-column.layout-5 .col-lg-5,
.row.two-column.layout-5 .col-lg-6,
.row.two-column.layout-5 .col-lg-8 {
    padding: 0;
}

@media not all and (min-width: 1200px) {
    .row.two-column.layout-5 .col-lg-3 .btn,
    .row.two-column.layout-5 .col-lg-4 .btn,
    .row.two-column.layout-5 .col-lg-5 .btn,
    .row.two-column.layout-5 .col-lg-6 .btn,
    .row.two-column.layout-5 .col-lg-8 .btn {
        margin-inline: 15px;
    }
}

.row.two-column.layout-6 .col-lg-4,
.row.two-column.layout-6 .col-lg-6,
.row.two-column.layout-6 .col-lg-7,
.row.two-column.layout-6 .col-lg-8,
.row.two-column.layout-6 .col-lg-9 {
    padding: 0;
}

.row.two-column.layout-4 .col-lg-6 .frame-type-text,
.row.two-column.layout-5 .col-lg-4 .frame-type-text,
.row.two-column.layout-5 .col-lg-6 .frame-type-text,
.row.two-column.layout-5 .col-lg-8 .frame-type-text,
.row.two-column.layout-6 .col-lg-4 .frame-type-text,
.row.two-column.layout-6 .col-lg-6 .frame-type-text,
.row.two-column.layout-6 .col-lg-8 .frame-type-text {
    padding: 1px 20px;
}

.row.two-column.layout-4 .col-lg-6 .btn,
.row.two-column.layout-5 .col-lg-4 .btn,
.row.two-column.layout-5 .col-lg-6 .btn,
.row.two-column.layout-5 .col-lg-8 .btn,
.row.two-column.layout-6 .col-lg-4 .btn,
.row.two-column.layout-6 .col-lg-6 .btn,
.row.two-column.layout-6 .col-lg-8 .btn {
    margin: 10px 20px;
}

.row.three-column.layout-2 .col-lg-4 .container-wide {
    background: #eff8fb;
}

.row.three-column.layout-2 .col-lg-4 .frame-type-text {
    padding: 1px 20px;
    background: #eff8fb;
}

.row.three-column.layout-2 .col-lg-4 .frame-type-button {
    padding: 1px 20px;
}

.row.three-column.layout-3 .col-lg-4 .frame-type-text {
    text-align: center;
}

.row.four-column.layout-2 .col-lg-3 {
    border: solid 1px #daf0fe;
}

.row.color-1 {
    background: transparent !important;
}

.row.color-2 {
    background: #2272b4 !important;
}

.row.color-2 h3,
.row.color-2 p,
.row.color-2 p a {
    color: #ffffff !important;
}

.row.color-3 {
    background: #daf0fe !important;
}

.row.color-4 {
    background: #eff8fb !important;
}

.row.color-5 {
    background: #f7f8f9 !important;
}

.content-area .btn {
    margin: 15px 0;
}

.form-control {
    border-radius: 0;
}

.navbar-fixed-top .form-control,
.navbar-fixed-top .btn {
    border-color: #ffffff;
    border-radius: 0;
}

#c6451 input[type="submit"],
.content-area .btn.btn-primary,
.content-area .btn.btn-rounded,
.content-area .btn.btn-default,
.tx-powermail form.layout2 .btn,
.bottom .container-wide .frame .btn,
.row.three-column.layout-2
    .col-lg-4
    .frame-type-text
    p:last-child
    a:last-child {
    padding: 9px 24px 7px;
    border: solid 1px #daf0fe;
    border-radius: 5px;
    background: #daf0fe;
    font-family: "Inter", sans-serif;
    font-size: 1em;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: none;
}

#c6451 input[type="submit"],
.content-area .btn.btn-primary {
    border: solid 1px #2272b4;
    background: #2272b4;
    color: #ffffff;
}

.content-area .btn.btn-rounded {
    border: solid 1px #eeeeee;
    background: #eeeeee;
    color: #2272b4;
}

.content-area .btn.btn-default,
.row.three-column.layout-2
    .col-lg-4
    .frame-type-text
    p:last-child
    a:last-child {
    border: solid 1px #ffffff;
    background: #ffffff;
    color: #2272b4;
    -webkit-box-shadow: 0 2px 10px #eeeeee;
    box-shadow: 0 2px 10px #eeeeee;
}

.tx-powermail form.layout2 .btn,
.bottom .container-wide .frame .btn {
    border: solid 1px #2272b4;
    float: right;
    background: #2272b4;
    color: #ffffff;
}

.btn:hover,
.row.three-column.layout-2
    .col-lg-4
    .frame-type-text
    p:last-child
    a:last-child:hover {
    border: solid 1px #fad350 !important;
    background: #fad350 !important;
    color: #000000 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.tx-powermail form.layout2 {
    -webkit-box-shadow: 0 15px 30px #eeeeee;
    box-shadow: 0 15px 30px #eeeeee;
}

.tx-powermail form.layout2 h3,
.tx-powermail form.layout2 legend,
.tx-powermail form.layout2 label {
    display: none;
}

.tx-powermail form.layout2 .checkbox {
    padding: 15px;
}

.tx-powermail form.layout2 .checkbox label {
    display: block;
}

.tx-powermail form.layout2 .row {
    width: 50%;
    margin: 0;
    padding: 0;
    border: 0;
    display: inline-block;
}

.tx-powermail form.layout2 .row.row-type-textarea {
    width: 100%;
}

.tx-powermail form.layout2 .row.row-type-file {
    width: 100%;
}

.tx-powermail form.layout2 .row.row-type-file label {
    width: auto;
    padding: 0 15px;
    display: block;
}

.tx-powermail form.layout2 .row::before,
.tx-powermail form.layout2 .row::after {
    display: none;
}

.tx-powermail form.layout2 .powermail_fieldwrap.form-group {
    margin: 0;
    display: block;
}

.tx-powermail form.layout2 .powermail_fieldwrap.form-group .col-sm-10 {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
}

.tx-powermail form.layout2 .form-control {
    width: 100%;
    height: auto;
    padding: 15px;
    border: 0;
    border-bottom: solid 1px #cccccc;
    border-radius: 0;
    display: block;
    background-color: #ffffff;
    background-image: none;
    font-size: 1.25em;
    line-height: 1.5em;
    color: #444444;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.tx-powermail form.layout2 .powermail_fieldwrap_type_submit {
    padding: 15px;
    clear: both;
}

.tx-powermail form.layout2 .powermail_fieldset .parsley-errors-list {
    margin: 0;
    border: 0;
}

.tx-powermail form.layout2 .form-group:before,
.tx-powermail form.layout2 .form-group:after {
    display: none;
}

#c6451 input {
    margin: 5px 0 10px 0;
    display: block;
}

.hover-card {
    margin: 20px 0;
}

.hover-card .hover-card__inner {
    min-height: 400px;
}

.bottom .container-wide {
    background: #e7e9ec;
}

.bottom .container-wide .frame {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding: 15px;
    box-sizing: border-box;
}

.bottom .container-wide .frame .btn {
    margin: 50px 0 0 0;
}

.bottom .container-wide .frame .col-lg-6::last-child {
    text-align: right;
}

.footer-style {
    border-top: solid 1px #eff8fb;
    background: #2272b4;
}

.footer-style h4,
.footer-style p,
.footer-style a,
.footer-style .footer-ul li a,
.footer-style .news-list-date {
    color: #ffffff;
}

.footerleft p i {
    color: #ffffff;
}

@media (max-width: 767px) {
    body {
        padding-top: 102px;
    }

    h1,
    h2 {
        font-size: 1.75em;
    }

    h3,
    h4,
    h5,
    h6 {
        font-size: 1.25em;
    }

    .logo-wrapper {
        color: #ffffff;
    }

    .nav > li.language {
        padding-top: 15px;
        padding-bottom: 7px;
    }

    .content-area.container .container {
        width: auto;
        padding: 0;
    }

    .content-area.container .fce-product .container {
        padding: 0 15px;
    }

    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-xs-1,
    .col-xs-10,
    .col-xs-11,
    .col-xs-12,
    .col-xs-2,
    .col-xs-3,
    .col-xs-4,
    .col-xs-5,
    .col-xs-6,
    .col-xs-7,
    .col-xs-8,
    .col-xs-9 {
        padding-right: 15px;
        padding-left: 15px;
    }

    .tx-powermail form.layout2 .row {
        width: 100%;
        display: block;
    }

    .bottom .container-wide .frame .btn {
        margin: 15px 0;
    }

    .bottom .container-wide .frame .col-lg-6::last-child {
        text-align: left;
    }
}
